aboutsummaryrefslogtreecommitdiff
path: root/test
diff options
context:
space:
mode:
authorohair <none@none>2010-03-19 18:17:49 -0700
committerohair <none@none>2010-03-19 18:17:49 -0700
commita7e6f057e2fc41b9b418ccff572e984370d94ecf (patch)
tree7dce962798aa8ddefcc3766b6ab762ca2c7c93ee /test
parent4325051049c829d31ecb486c2c7ffbba6ee53eda (diff)
6936788: Minor adjustment to top repo test/Makefile, missing non-zero exit case
Reviewed-by: jjg
Diffstat (limited to 'test')
-rw-r--r--test/Makefile1
1 files changed, 1 insertions, 0 deletions
diff --git a/test/Makefile b/test/Makefile
index 0888529..00e532e 100644
--- a/test/Makefile
+++ b/test/Makefile
@@ -42,6 +42,7 @@ if [ -d $1 ] ; then \
$(MAKE) -C $1/test $2 ; \
else \
echo "ERROR: File does not exist: $1/test/Makefile"; \
+ exit 1; \
fi; \
else \
echo "WARNING: No testing done, directory does not exist: $1"; \